## libzorpll 3.0.6.4.2+nmu1

=== tests/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run aclocal-1.7
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -D_GNU_SOURCE -Wall -Wshadow -W -Wstrict-prototypes
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/lib -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 4
LIBZORPLL_LT_COMPAT_BRANCH = 3.0.6
LIBZORPLL_LT_COMPAT_PL = 6
LIBZORPLL_LT_CURRENT = 10
LIBZORPLL_LT_RELEASE = 3.0
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run makeinfo
OBJEXT = o
OPENSSL_CPPFLAGS = -I/usr/include
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp30
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-lib--mainline--3.0--patch-116
STRIP = strip
VERSION = 3.0.6.4.2
ZORPLIBLL_VERSION = 3.0.6.4.2
ZORPLIBLL_WIN_VERSION = 3,0,6,4
ZORP_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target_alias = 
AM_CPPFLAGS = -I$(top_srcdir)/src -I../src

noinst_PROGRAMS = zcrypt test_readline test_registry test_valid_chars

zcrypt_SOURCES = zcrypt.c
zcrypt_LDADD = ../src/libzorpll.la

test_readline_SOURCES = test_readline.c
test_readline_LDADD = ../src/libzorpll.la

test_registry_SOURCES = test_registry.c
test_registry_LDADD = ../src/libzorpll.la

test_valid_chars_SOURCES = test_valid_chars.c
test_valid_chars_LDADD = ../src/libzorpll.la

TESTS = test_registry test_readline zcrypt test_valid_chars
subdir = tests
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES =
noinst_PROGRAMS = zcrypt$(EXEEXT) test_readline$(EXEEXT) \
	test_registry$(EXEEXT) test_valid_chars$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)

am_test_readline_OBJECTS = test_readline.$(OBJEXT)
test_readline_OBJECTS = $(am_test_readline_OBJECTS)
test_readline_DEPENDENCIES = ../src/libzorpll.la
test_readline_LDFLAGS =
am_test_registry_OBJECTS = test_registry.$(OBJEXT)
test_registry_OBJECTS = $(am_test_registry_OBJECTS)
test_registry_DEPENDENCIES = ../src/libzorpll.la
test_registry_LDFLAGS =
am_test_valid_chars_OBJECTS = test_valid_chars.$(OBJEXT)
test_valid_chars_OBJECTS = $(am_test_valid_chars_OBJECTS)
test_valid_chars_DEPENDENCIES = ../src/libzorpll.la
test_valid_chars_LDFLAGS =
am_zcrypt_OBJECTS = zcrypt.$(OBJEXT)
zcrypt_OBJECTS = $(am_zcrypt_OBJECTS)
zcrypt_DEPENDENCIES = ../src/libzorpll.la
zcrypt_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)/src/zorp
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/test_readline.Po \
	./$(DEPDIR)/test_registry.Po \
	./$(DEPDIR)/test_valid_chars.Po \
	./$(DEPDIR)/zcrypt.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(test_readline_SOURCES) $(test_registry_SOURCES) \
	$(test_valid_chars_SOURCES) $(zcrypt_SOURCES)
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
SOURCES = $(test_readline_SOURCES) $(test_registry_SOURCES) $(test_valid_chars_SOURCES) $(zcrypt_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  tests/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
test_readline$(EXEEXT): $(test_readline_OBJECTS) $(test_readline_DEPENDENCIES) 
	@rm -f test_readline$(EXEEXT)
	$(LINK) $(test_readline_LDFLAGS) $(test_readline_OBJECTS) $(test_readline_LDADD) $(LIBS)
test_registry$(EXEEXT): $(test_registry_OBJECTS) $(test_registry_DEPENDENCIES) 
	@rm -f test_registry$(EXEEXT)
	$(LINK) $(test_registry_LDFLAGS) $(test_registry_OBJECTS) $(test_registry_LDADD) $(LIBS)
test_valid_chars$(EXEEXT): $(test_valid_chars_OBJECTS) $(test_valid_chars_DEPENDENCIES) 
	@rm -f test_valid_chars$(EXEEXT)
	$(LINK) $(test_valid_chars_LDFLAGS) $(test_valid_chars_OBJECTS) $(test_valid_chars_LDADD) $(LIBS)
zcrypt$(EXEEXT): $(zcrypt_OBJECTS) $(zcrypt_DEPENDENCIES) 
	@rm -f zcrypt$(EXEEXT)
	$(LINK) $(zcrypt_LDFLAGS) $(zcrypt_OBJECTS) $(zcrypt_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/test_readline.Po
include ./$(DEPDIR)/test_registry.Po
include ./$(DEPDIR)/test_valid_chars.Po
include ./$(DEPDIR)/zcrypt.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
