=== debian/changelog ===
libzorpll (3.0.6.4.2+nmu1build1) karmic-proposed; urgency=low

  * No-change rebuild for libcap1 -> libcap2 transition (LP: #456028).

 -- Ilya Barygin <barygin@gmail.com>  Fri, 30 Oct 2009 16:57:31 +0300
