## libzorpll 3.0.6.4.2+nmu2

=== debian/changelog ===
libzorpll (3.0.6.4.2+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "postinst-must-call-ldconfig /usr/lib/libzorpll-3.0.so.6.4.0"
    by creating post{rm,inst} stubs and adding dh_makeshlibs in debian/rules.
    (closes: #553009).
  * Fix "FTBFS on GNU/kFreeBSD" by adjusting build and runtime dependencies;
    patch from Petr Salinger (closes: #375025).

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Dec 2009 19:22:33 +0100
