=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: SZALAY Attila <sasa@debian.org>
 Standards-Version: 3.8.0
-Build-Depends: libssl-dev, libglib2.0-dev, debhelper (>= 5), libcap-dev [!hurd-i386], zlib1g-dev, binutils (>= 2.14.90.0.7)
+Build-Depends: libssl-dev, libglib2.0-dev, debhelper (>= 5), libcap-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], zlib1g-dev, binutils (>= 2.14.90.0.7)
 
 Package: libzorpll3.0.6
 Section: libs
@@ -22,7 +22,7 @@
 Package: libzorpll-dev
 Section: libdevel
 Architecture: any
-Depends: libzorpll3.0.6 (= ${Source-Version}), libglib2.0-dev, libcap-dev, libssl-dev
+Depends: libzorpll3.0.6 (= ${Source-Version}), libglib2.0-dev, libcap-dev [linux-any], libssl-dev
 Description: Low level library functions for Zorp, development files
  Zorp is a new generation firewall. It is essentially a transparent proxy
  firewall, with strict protocol analyzing proxies, a modular architecture,
