=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,7 @@
 
 	dh_compress -a
 	dh_fixperms -a
+	dh_makeshlibs -a
 	dh_installdeb -a
 	dh_shlibdeps -a
 	dh_gencontrol -a
